Det finnes et kompatibilitetsproblem mellom - AVG Security verktøylinjen og Internet Explorer 8


Symptomer


Du kan se en dialog-vindu når du åpner Internet Explorer som sier at den installerte versjonen av AVG Security verktøylinjen ikke er kompatibel med Internet Explorer 8.

Årsak


Verktøylinjen for AVG-sikkerhet er et tillegg for Internet Explorer. Din versjon av AVG Security-verktøylinjen er ikke kompatibel med Internet Explorer 8.

Løsning


Hvis du vil løse dette problemet, bruker du én av følgende metoder:

Metode 1: Oppdatere programvaren

Last ned den nye versjonen av tillegget som fungerer med Internet Explorer 8. Hvis du vil gjøre dette, kan du gå til følgende webområde:






Metode 2: Deaktivere tillegget


Følg denne fremgangsmåten:

1. Lukk alle Internet Explorer-vinduer.
2. Åpne et nytt Internet Explorer-vindu.
3. Når du ser meldingen som sier "Administrer tillegg" for AVG Security verktøylinjen, klikker du alltid åpne Internet Explorer uten dette tillegget. I tillegg vil ikke bli lastet inn på nytt, og Internet Explorer 8 vil fungere uten problemer.

Når du velger alltid åpne Internet Explorer uten dette tillegget, tillegget er deaktivert, og er ikke lastet inn når du starter Internet Explorer.

Video: Hvordan du deaktiverer et tillegg i Internet Explorer




Metode 3: Bruke tillegget

Følg denne fremgangsmåten:


1. Lukk alle Internet Explorer-vinduer.
2. Åpne et nytt Internet Explorer-vindu.
3. Når du ser meldingen som sier "Administrer tillegg" for AVG Security verktøylinjen, klikker du likevel fortsette å bruke dette tillegget.

Når du klikker likevel fortsette å bruke dette tillegget, er tillegget aktivert når du bruker Internet Explorer.